.TH SRT "1" "November 2013" "srt" "User Commands"
.SH NAME
srt \- Srt subtitle editor
.SH DESCRIPTION
usage: srt [\-h] [\-i] [\-e encoding] [\-v]
.IP
{shift,rate,split,break} ... file
.PP
It can either shift, split or change the frame rate.
.SS "positional arguments:"
.IP
file
.SS "optional arguments:"
.TP
\fB\-h\fR, \fB\-\-help\fR
show help message and exit
.TP
\fB\-i\fR, \fB\-\-in\-place\fR
Edit file in\-place, saving a backup as file.bak (do not works for the split command)
.TP
\fB\-e\fR encoding, \fB\-\-output\-encoding\fR encoding
Change file encoding. Useful for players accepting only latin1 subtitles.
List of supported encodings: http://docs.python.org/library/codecs.html#standard\-encodings
.TP
\fB\-v\fR, \fB\-\-version\fR
show program's version number and exit
.SS "commands:"
.IP
{shift,rate,split,break}
.TP
shift
Shift subtitles by specified time offset
.TP
rate
Convert subtitles from a frame rate to another
.TP
split
Split a file in multiple parts
.TP
break
Break long lines
.SH AUTHOR
This manpage was written by Etienne Millon <me@emillon.org> for Debian.
